Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 15/06/2017, à 14:32

JpCMate

{ Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour à tous !!

lors de mes mises a jour j'ai ce message d'erreur : Le téléchargement des informations de dépôt à échoué.
Merci de votre aide ! j'espère ne pas fiche le souque avec ce copier collé .

cordialement


jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get update
[sudo] Mot de passe de jean-pierre : 
Atteint:1 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial InRelease
Atteint:2 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-updates InRelease          
Atteint:3 [url]http://archive.canonical.com/ubuntu[/url] xenial InRelease                 
Atteint:4 [url]http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu[/url] xenial InRelease
Atteint:5 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-backports InRelease        
Atteint:6 [url]http://ppa.launchpad.net/appgrid/stable/ubuntu[/url] xenial InRelease      
Atteint:7 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-security InRelease         
Atteint:8 [url]http://ppa.launchpad.net/libreoffice/ppa/ubuntu[/url] xenial InRelease     
Atteint:9 [url]http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu[/url] xenial InRelease
Atteint:10 [url]https://deb.opera.com/opera-stable[/url] stable InRelease                 
0% [Connexion à archive.getdeb.net (144.76.200.19)]                            
Err:11 [url]http://archive.getdeb.net/ubuntu[/url] xenial-getdeb InRelease
  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
Lecture des listes de paquets... Fait               
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_CA) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Impossible de récupérer [url]http://archive.getdeb.net/ubuntu/dists/xenial-getdeb/InRelease[/url]  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_CA) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
jean-pierre@jeanpierre-SATELLITE-L755:~$ 
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get update
Atteint:1 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial InRelease
Atteint:2 [url]http://archive.canonical.com/ubuntu[/url] xenial InRelease                 
Atteint:3 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-updates InRelease          
Atteint:4 [url]http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu[/url] xenial InRelease
Atteint:5 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-backports InRelease        
Atteint:6 [url]http://ppa.launchpad.net/appgrid/stable/ubuntu[/url] xenial InRelease      
Atteint:7 [url]http://ubuntu.univ-reims.fr/ubuntu[/url] xenial-security InRelease         
Atteint:8 [url]http://ppa.launchpad.net/libreoffice/ppa/ubuntu[/url] xenial InRelease     
Atteint:9 [url]http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu[/url] xenial InRelease
Atteint:10 [url]https://deb.opera.com/opera-stable[/url] stable InRelease                 
Err:11 [url]http://archive.getdeb.net/ubuntu[/url] xenial-getdeb InRelease                
  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
Lecture des listes de paquets... Fait               
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_CA) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Impossible de récupérer [url]http://archive.getdeb.net/ubuntu/dists/xenial-getdeb/InRelease[/url]  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-fr_CA) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
jean-pierre@jeanpierre-SATELLITE-L755:~$

Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par JpCMate (Le 02/07/2017, à 18:28)


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#2 Le 15/06/2017, à 14:36

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Donne le retour (entre balises code) de :

cat /etc/apt/sources.list

Hors ligne

#3 Le 15/06/2017, à 14:39

cqfd93

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Tu as collé deux fois le même retour smile

On y voit clairement le problème : le dépôt partner est en double, il faut donc supprimer le fichier inutile. Copie / colle ces commandes une par une et donne les retours complets entre balises code (voir plus bas les explications) :

cd /etc/apt/sources.list.d/
sudo rm -v xenial-partner*
sudo apt update
sudo apt full-upgrade

Utilisation des balises code - Voilà la marche à suivre :

  1. Ouvre le terminal avec ctrl-alt-t

  2. Sélectionne la commande voulue avec un triple clic (ça sélectionne toute la ligne, même la fin si on ne la voit pas)

  3. Colle-la dans le terminal avec un clic molette, valide avec Entrée

  4. Sélectionne et copie tout ce que te dit le terminal depuis la commande jusqu'à le dernière ligne incluse

  5. Clique sur le <> de l'éditeur de message
    1471986854.png

  6. Colle là où se trouve le curseur (entre le ] et le [)

  7. Refais toutes les étapes depuis la 2 pour les autres commandes.

Hors ligne

#4 Le 15/06/2017, à 14:41

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

C'est fort possible qu'il soit plusieurs fois dans le sources.list aussi, donc ce serait pas du luxe d'avoir le contenu du fichier.

Hors ligne

#5 Le 15/06/2017, à 14:47

cqfd93

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Oui, bien sûr.

Hors ligne

#6 Le 15/06/2017, à 15:25

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour abelthorne merci de ton aide !!




jean-pierre@jeanpierre-SATELLITE-L755:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu-MATE 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://ubuntu.univ-reims.fr/ubuntu/ xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#7 Le 15/06/2017, à 15:34

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

À première vue, ça a l'air bon pour les sources. Qu'ont donné les commandes de cqfd93 ?

Hors ligne

#8 Le 15/06/2017, à 16:37

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

bonjour cqfd93 voici pour vous merci pour votre aide

jean-pierre@jeanpierre-SATELLITE-L755:~$ cd /etc/apt/sources.list.d/
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ 
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ sudo rm -v xenial-partner*
[sudo] Mot de passe de jean-pierre : 
'xenial-partner.list' supprimé
'xenial-partner.list.save' supprimé
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ 
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ sudo apt update
Atteint:1 http://ubuntu.univ-reims.fr/ubuntu xenial InRelease
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:3 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial InRelease
Atteint:4 http://ubuntu.univ-reims.fr/ubuntu xenial-updates InRelease          
Atteint:5 http://ppa.launchpad.net/appgrid/stable/ubuntu xenial InRelease      
Atteint:6 http://ubuntu.univ-reims.fr/ubuntu xenial-backports InRelease        
Atteint:7 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease     
Atteint:8 http://ubuntu.univ-reims.fr/ubuntu xenial-security InRelease         
Atteint:9 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Atteint:10 https://deb.opera.com/opera-stable stable InRelease                 
Err:11 http://archive.getdeb.net/ubuntu xenial-getdeb InRelease                
  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
Lecture des listes de paquets... Fait               
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
1 package can be upgraded. Run 'apt list --upgradable' to see it.
W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/xenial-getdeb/InRelease  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ 
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ sudo apt full-upgrade
[sudo] Mot de passe de jean-pierre : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-gconf-2.0 libusb-1.0-0:i386 python-compizconfig
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  linux-firmware
1 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 37,9 Mo dans les archives.
Après cette opération, 22,5 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://ubuntu.univ-reims.fr/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.11 [37,9 MB]
37,9 Mo réceptionnés en 30s (1 253 ko/s)                                                                                                             
(Lecture de la base de données... 259646 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-firmware_1.157.11_all.deb ...
Dépaquetage de linux-firmware (1.157.11) sur (1.157.10) ...
Paramétrage de linux-firmware (1.157.11) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-79-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-78-generic
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ 

Voila pour moi C'est le baptême merci de ton aide j'espère ne rien avoir oublié Jp


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#9 Le 15/06/2017, à 16:53

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Tout a l'air bon. Tu peux redémarrer vu qu'il a mis à jour un paquet du noyau. Après, tu lanceras la commande suivante mais sans la valider (tu répondras "non") et tu donneras le retour :

sudo apt-get autoremove --purge

Dans la commande apt-get update, tu as peut-être remarqué qu'il y avait un dépôt inaccessible (GetDeb) mais c'est juste qu'il a l'air en vrac aujourd'hui, ce n'est pas un problème de ton côté.

Hors ligne

#10 Le 15/06/2017, à 16:57

cqfd93

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

JpCMate a écrit :

bonjour cqfd93 voici pour vous merci pour votre aide

Contente de pouvoir t'aider.

W: Impossible de récupérer http://archive.getdeb.net/ubuntu/dists/xenial-getdeb/InRelease  Connexion à archive.getdeb.net: 80 (144.76.200.19) impossible, délai de connexion dépassé

Cet avertissement (Warning) n'est pas bloquant : il n'empêche pas les mises à jour de se faire, c'est ce qu'on voit avec le retour du full-upgrade. Le dépôt n'est pas accessible pour l'instant, ça reviendra peut-être.

Voila pour moi C'est le baptême merci de ton aide j'espère ne rien avoir oublié Jp

Et tu t'en es très bien sorti ! Je pense que tu peux marquer ton sujet comme résolu en modifiant le titre depuis le premier message.

Hors ligne

#11 Le 15/06/2017, à 19:08

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

abelthorne a écrit :

Tout a l'air bon. Tu peux redémarrer vu qu'il a mis à jour un paquet du noyau. Après, tu lanceras la commande suivante mais sans la valider (tu répondras "non") et tu donneras le retour :

sudo apt-get autoremove --purge

Dans la commande apt-get update, tu as peut-être remarqué qu'il y avait un dépôt inaccessible (GetDeb) mais c'est juste qu'il a l'air en vrac aujourd'hui, ce n'est pas un problème de ton côté.

jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ sudo apt-get autoremove --purge
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  gir1.2-gconf-2.0* libusb-1.0-0:i386* python-compizconfig*
0 mis à jour, 0 nouvellement installés, 3 à enlever et 0 non mis à jour.
Après cette opération, 759 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] n
Annulation.
jean-pierre@jeanpierre-SATELLITE-L755:/etc/apt/sources.list.d$ 

Voila pour toi abelthorne et merci a vous tous pour votre aide !!!


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#12 Le 15/06/2017, à 19:10

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Oui, c'est ok, tu peux relancer la commande et la valider cette fois-ci.

Hors ligne

#13 Le 15/06/2017, à 19:40

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

getdeb.net est plein de trucs tous dégoûtants. (En particulier des tas de librairies et dépendances pas bien vérifiées)
Donc PPA à virer d'urgence.
Donne :

ls /etc/apt/sources.list.d -1

Il serait également plus sain d'avoir serveurs France plutôt qu'un serveur spécifique (même si ils font leur boulot, ils peuvent avoir des errements)

software-properties-gtk

Mettre serveurs France sur le premier onglet
Puis

suo apt update

Dernière modification par nam1962 (Le 15/06/2017, à 19:40)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#14 Le 15/06/2017, à 20:13

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

nam1962 a écrit :

getdeb.net est plein de trucs tous dégoûtants. (En particulier des tas de librairies et dépendances pas bien vérifiées)
Donc PPA à virer d'urgence.
Donne :

ls /etc/apt/sources.list.d -1

Il serait également plus sain d'avoir serveurs France plutôt qu'un serveur spécifique (même si ils font leur boulot, ils peuvent avoir des errements)

software-properties-gtk

Mettre serveurs France sur le premier onglet
Puis

suo apt update

J'ai suivi tes recommandations le problème persiste ce doit être le dépôt qui est altéré, merci à tous pour le coup de main

cordialement Jp


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#15 Le 15/06/2017, à 21:08

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Redonne :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
df -Th
df -i

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#16 Le 15/06/2017, à 21:48

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

En fait, il te demande les retours des commandes parce qu'elles ne font rien d'autre que d'afficher des infos.

Hors ligne

#17 Le 15/06/2017, à 22:47

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Pour nam1962,
Merci  nam1962 et merci abelthorne !

Cordialement Jp





jean-pierre@jeanpierre-SATELLITE-L755:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu-MATE 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://fr.archive.ubuntu.com/ubuntu/ xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
jean-pierre@jeanpierre-SATELLITE-L755:~$ 
jean-pierre@jeanpierre-SATELLITE-L755:~$ ls /etc/apt/sources.list.d -1
accessibility-dev-ubuntu-ppa-xenial.list
accessibility-dev-ubuntu-ppa-xenial.list.save
appgrid-stable-xenial.list
appgrid-stable-xenial.list.save
getdeb.list
getdeb.list.save
libreoffice-ubuntu-ppa-xenial.list
libreoffice-ubuntu-ppa-xenial.list.save
opera-stable.list
opera-stable.list.save
ubuntu-mate-dev-ubuntu-welcome-xenial.list
ubuntu-mate-dev-ubuntu-welcome-xenial.list.save
jean-pierre@jeanpierre-SATELLITE-L755:~$ 
jean-pierre@jeanpierre-SATELLITE-L755:~$ ls /etc/apt/sources.list.d -1
accessibility-dev-ubuntu-ppa-xenial.list
accessibility-dev-ubuntu-ppa-xenial.list.save
appgrid-stable-xenial.list
appgrid-stable-xenial.list.save
getdeb.list
getdeb.list.save
libreoffice-ubuntu-ppa-xenial.list
libreoffice-ubuntu-ppa-xenial.list.save
opera-stable.list
opera-stable.list.save
ubuntu-mate-dev-ubuntu-welcome-xenial.list
ubuntu-mate-dev-ubuntu-welcome-xenial.list.save
jean-pierre@jeanpierre-SATELLITE-L755:~$ df -Th
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   2,0G       0  2,0G   0% /dev
tmpfs            tmpfs      394M    6,3M  388M   2% /run
/dev/sdb9        ext4        18G     12G  4,5G  73% /
tmpfs            tmpfs      2,0G     12M  2,0G   1% /dev/shm
tmpfs            tmpfs      5,0M    4,0K  5,0M   1% /run/lock
tmpfs            tmpfs      2,0G       0  2,0G   0% /sys/fs/cgroup
tmpfs            tmpfs      394M     36K  394M   1% /run/user/1000
/dev/sdc1        vfat        21G    2,1G   19G  10% /media/jean-pierre/6C10-D0A3
jean-pierre@jeanpierre-SATELLITE-L755:~$ 
jean-pierre@jeanpierre-SATELLITE-L755:~$ df -i
Sys. de fichiers  Inœuds IUtil. ILibre IUti% Monté sur
udev              498360    634 497726    1% /dev
tmpfs             503451    855 502596    1% /run
/dev/sdb9        1149120 285690 863430   25% /
tmpfs             503451     49 503402    1% /dev/shm
tmpfs             503451      5 503446    1% /run/lock
tmpfs             503451     16 503435    1% /sys/fs/cgroup
tmpfs             503451     21 503430    1% /run/user/1000
/dev/sdc1              0      0      0     - /media/jean-pierre/6C10-D0A3
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Dernière modification par JpCMate (Le 15/06/2017, à 22:49)


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#18 Le 15/06/2017, à 22:53

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Avant de virer GetDeb (encore que de mon point de vue, ça se discute), il faudrait idéalement savoir ce que tu as installé avec.

Hors ligne

#19 Le 16/06/2017, à 09:51

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Pour moi la question de le garder ne se pose même pas !

Documentation a écrit :

(...)  si vous installez une application via GetDeb, et que cela modifie une librairie qui est utilisée par d'autres applications, ces autres applications risquent de ne plus pouvoir fonctionner. Réparer ces librairies n'est pas chose facile, et peut parfois se révéler impossible (notamment lorsqu'un trop grand nombre de librairies ont été modifiées).

Si vous décidez d'utiliser tout de même le dépôt GetDeb, il est fortement recommandé de le désactiver après l'installation du logiciel souhaité et de ne l'activer que très ponctuellement.

Il serait par ailleurs judicieux de voir les kernels installés :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3

...sinon, je trouve les partitions très petites !

Dernière modification par nam1962 (Le 16/06/2017, à 09:52)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux)  Et vous ?
57 convertis  IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#20 Le 16/06/2017, à 10:29

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

abelthorne a écrit :

Avant de virer GetDeb (encore que de mon point de vue, ça se discute), il faudrait idéalement savoir ce que tu as installé avec.

Bonjour abethome,

La dernièrei nstallation que j'ai faite et qui est une application hors paquets synaptic c'est veracrypt une premiére version 1.18 puis déinstallation et instalation 1.19 et je pense que les problémes ont commencés a ce moment ?

Cordialement Jp


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#21 Le 16/06/2017, à 10:33

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bon, on va le vérifier de façon assez radicale. Édite le fichier de getdeb :

sudo gedit /etc/apt/sources.list.d/getdeb.list

Devant chaque ligne, rajoute un dièse s'il n'y en a pas et enregistre. Ensuite, recharge la liste des sources avec sudo apt-get update et lance Synaptic (pas depuis le terminal). Dans État, est-ce que tu as une section "Installés (locaux ou obsolètes)" et, si oui, qu'est-ce qu'il y a dedans comme paquets ?

JpCMate a écrit :

La dernièrei nstallation que j'ai faite et qui est une application hors paquets synaptic c'est veracrypt une premiére version 1.18 puis déinstallation et instalation 1.19 et je pense que les problémes ont commencés a ce moment ?

Qu'est-ce que tu entends par "hors paquets synaptic" ? Tu veux dire une installation manuelle d'un logiciel sans passer par un dépôt ou un paquet ? Si oui, qu'est-ce que tu as suivi comme procédure d'installation / désinstallation / réinstallation plus récente ?

Dernière modification par abelthorne (Le 16/06/2017, à 10:35)

Hors ligne

#22 Le 16/06/2017, à 10:43

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour nam1962,

Effectivement mes partitions sont un peu chortes ! j'utilise ubuntu sur le coin du second disque dur de mon portable (primo utilisateur depuis 6 mois de linux ubuntu ! j'essaie de migrer tout doucement et totalement sur linux)
Merci de votre aide Jp

jean-pierre@jeanpierre-SATELLITE-L755:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3
rc  linux-image-extra-4.4.0-31-generic            4.4.0-31.50                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-31-generic                  4.4.0-31.50                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-53-generic            4.4.0-53.74                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-53-generic                  4.4.0-53.74                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-57-generic            4.4.0-57.78                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-57-generic                  4.4.0-57.78                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-59-generic            4.4.0-59.80                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-59-generic                  4.4.0-59.80                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-62-generic            4.4.0-62.83                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-62-generic                  4.4.0-62.83                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-63-generic            4.4.0-63.84                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-63-generic                  4.4.0-63.84                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-64-generic            4.4.0-64.85                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-64-generic                  4.4.0-64.85                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-65-generic            4.4.0-65.86                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-65-generic                  4.4.0-65.86                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-66-generic            4.4.0-66.87                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-66-generic                  4.4.0-66.87                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-67-generic            4.4.0-67.88                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-67-generic                  4.4.0-67.88                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-70-generic            4.4.0-70.91                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-70-generic                  4.4.0-70.91                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-71-generic            4.4.0-71.92                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-71-generic                  4.4.0-71.92                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-72-generic            4.4.0-72.93                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-72-generic                  4.4.0-72.93                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-75-generic            4.4.0-75.96                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-75-generic                  4.4.0-75.96                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-4.4.0-77-generic            4.4.0-77.98                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-4.4.0-77-generic                  4.4.0-77.98                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
ii  linux-headers-4.4.0-78                        4.4.0-78.99                                   all          Header files related to Linux kernel version 4.4.0
ii  linux-image-extra-4.4.0-78-generic            4.4.0-78.99                                   amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
ii  linux-headers-4.4.0-78-generic                4.4.0-78.99                                   amd64        Linux kernel headers for version 4.4.0 on 64 bit x86 SMP
ii  linux-image-4.4.0-78-generic                  4.4.0-78.99                                   amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
ii  linux-headers-4.4.0-79                        4.4.0-79.100                                  all          Header files related to Linux kernel version 4.4.0
ii  linux-image-extra-4.4.0-79-generic            4.4.0-79.100                                  amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
ii  linux-headers-4.4.0-79-generic                4.4.0-79.100                                  amd64        Linux kernel headers for version 4.4.0 on 64 bit x86 SMP
ii  linux-image-4.4.0-79-generic                  4.4.0-79.100                                  amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
ii  linux-generic                                 4.4.0.79.85                                   amd64        Complete Generic Linux kernel and headers
ii  linux-headers-generic                         4.4.0.79.85                                   amd64        Generic Linux kernel headers
ii  linux-image-generic                           4.4.0.79.85                                   amd64        Generic Linux kernel image
jean-pierre@jeanpierre-SATELLITE-L755:~$ 






nam1962 a écrit :

Pour moi la question de le garder ne se pose même pas !

Documentation a écrit :

(...)  si vous installez une application via GetDeb, et que cela modifie une librairie qui est utilisée par d'autres applications, ces autres applications risquent de ne plus pouvoir fonctionner. Réparer ces librairies n'est pas chose facile, et peut parfois se révéler impossible (notamment lorsqu'un trop grand nombre de librairies ont été modifiées).

Si vous décidez d'utiliser tout de même le dépôt GetDeb, il est fortement recommandé de le désactiver après l'installation du logiciel souhaité et de ne l'activer que très ponctuellement.

Il serait par ailleurs judicieux de voir les kernels installés :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3

...sinon, je trouve les partitions très petites !


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#23 Le 16/06/2017, à 11:22

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Ta commande ne passe pas (commande introuvable apres demande connexion mot de passe root ) je suis un bleu et je sais pas pas rectifier:)


abelthorne a écrit :

Bon, on va le vérifier de façon assez radicale. Édite le fichier de getdeb :

sudo gedit /etc/apt/sources.list.d/getdeb.list

Devant chaque ligne, rajoute un dièse s'il n'y en a pas et enregistre. Ensuite, recharge la liste des sources avec sudo apt-get update et lance Synaptic (pas depuis le terminal). Dans État, est-ce que tu as une section "Installés (locaux ou obsolètes)" et, si oui, qu'est-ce qu'il y a dedans comme paquets ?

JpCMate a écrit :

La dernièrei nstallation que j'ai faite et qui est une application hors paquets synaptic c'est veracrypt une premiére version 1.18 puis déinstallation et instalation 1.19 et je pense que les problémes ont commencés a ce moment ?

Qu'est-ce que tu entends par "hors paquets synaptic" ? Tu veux dire une installation manuelle d'un logiciel sans passer par un dépôt ou un paquet ? Si oui, qu'est-ce que tu as suivi comme procédure d'installation / désinstallation / réinstallation plus récente ?

C'est cela comme tu l'a écrit !!
Je ne pense pas avoir installé autre chose depuis a part les mises a jour qui à part le message d'erreur (le téléchargement des informations de dépôt à échoué) me donne quelques mise a jour....


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#24 Le 16/06/2017, à 11:30

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

JpCMate a écrit :

Ta commande ne passe pas (commande introuvable apres demande connexion mot de passe root ) je suis un bleu et je sais pas pas rectifier:)

Ah oui, pardon, j'avais zappé que tu étais sur MATE : l'éditeur de texte est donc Pluma et pas Gedit :

sudo pluma /etc/apt/sources.list.d/getdeb.list

Et donc, pour ton/tes logiciel(s) installé(s) manuellement, quelle procédure tu as suivi exactement ?

Dernière modification par abelthorne (Le 16/06/2017, à 11:31)

Hors ligne

#25 Le 16/06/2017, à 11:49

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Pas grave ! sinon c'est effectivement Getdeb qui pose problème car en le déactivant dans les sources de mises a jour il y a plus de message d'erreur je sais ce n'est pas vraiment la soluce donc je m'emploie a mettre en œuvre ton remède
Jp


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne